ChiliProject - Task # 76: Forum rules and standards

Status: Closed Priority: Normal

Author: Eric Davis Category: ChiliProject - Organization
Created: 2011-01-17 Assignee: Felix Schéfer

Updated: 2011-01-30 Due date:

Remote issue URL:
Description: We should have a sticky post of the forum rules and standards. (e.g. don't call people names, be nice).

Associated revisions

2011-06-16 07:08 pm - Felix SchAxfer
Merge pull request #76 from schmidt/b/477-rake-rdoctask

Getting rid of "rake/rdoctask is deprecated.” warning. #477

History

2011-01-19 02:26 pm - Felix Schafer

- Assignee set to Felix Schéfer

- Status set to In Progress

I've copied over the code of conduct from redmine to [[Code of Conduct]], as well as the [[Commercial Offerings]] page, | think both are good enough
until proven otherwise. I've also left out the mention to forums in the page title, as it should apply to wiki edits and everything else too.

Comments?

2011-01-20 02:08 am - Eric Davis

Short and sweet, good enough to start with. I've added my company to [[Commercial Offerings]], locked the page, and added a note on how to be
added.

Anything else we need?

(I'm thinking we don't worry about the orange "New Issue banner" right now. | don't think anyone was reading it anyways.)

2011-01-21 06:42 pm - Felix Schafer

Eric Davis wrote:

> |I've added my company to [[Commercial Offerings]], locked the page, and added a note on how to be added.

>

> Anything else we need?

I'd rather have a team/shared mail account for stuff like that, one could argue you are partial because you already are on there.

2011-01-21 08:48 pm - Eric Davis

Yea. | was thinking, what if we had a simple Google Form/Spreadsheet for people to submit their company and we can just add from that every few
weeks?

(Same for if we have a "I'm using ChiliProject" page)

2011-01-21 11:35 pm - Felix Schéfer

OK for me if we can subscribe to a google spreadsheet, i.e. get notified of changes instead of having to actively poll them. If subscribing to them is not

possible, I'd rather have some mailing list and a small-ish group (shouldn't be more than 3-4 people) to take care of it.
2011-01-22 01:29 pm - Muntek Singh
Why not just setup a new group in the gapps account that forwards to a handful of people? Essentially | don' think there will be many chances we will
"reject" any of these submissions.

2011-01-30 04:12 pm - Felix Schéafer
- Status changed from In Progress to Closed

I've changed the mail address to @info@chiliproject.org@, | think we should be able to handle it for the moment, we can think about something else
later/when we have more people.
